$(document).keyup(function(event){
  if(event.keyCode ==13){
    	clickto();
  }
});
$(".id_select_select").live('click',function(e) {
    clickto();
});

function clickto(){
	$.post("https://www.daohangtx.com/tools/detail/idcard/js/get.php",'id='+$(".id_select_text").val(), function(data) {
		var json=eval("("+data+")");
		if(json['resultcode']=='200'){
			$(".id_result").css("height","192px");
			$(".id_result_id").html('您当前查询的身份证号码为：<font>'+$(".id_select_text").val()+'</font>');
			$(".id_result_address font").html(json['result'].area);
			$(".id_result_gender font").html(json['result'].sex);
			$(".id_result_born font").html(json['result'].birthday);
		}else{
			$(".id_result").css("height","47px");
			$(".id_result_id").html(json['reason'])
		}
	});
}






